body,td,th {
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #336633;
}
a:visited {
	color: #336633;
}
a:active {
	color: #ffcc00;
}
hr {
	color: #000000;
	background-color: #000000;
}
.footertxt {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	padding: 7px 0px 0px;
	text-decoration: none;
	margin: 0px;
}
.footertxtbold {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	padding: 0px;
	font-weight: bold;
}
.body {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	line-height: 24px;
	margin-top: 10px;
}
.subheadwhite {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.bodybold {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}

.fernslinks {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #336633;
	text-decoration: none;

}
.fernslinkssml {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}
.fernstitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: bold;
	font-style: normal;
	line-height: 32px;
	color: #FFFFFF;
}
.fernslinkssmller {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
}
.mooringlinks {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: bold;
	color: #666633;
	text-decoration: none;
}
.mooringlinkssml {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #666633;
}
.mooringstitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: bold;
	color: #555511;
	font-style: normal;
	line-height: 32px;
}
.mooringlinkssmller {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #666633;
}
.fernslargebold {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
}
.fernsgreensmaller {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #336633;
}
